<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetDefinitions [
<!ELEMENT targetDefinitions (board)>
<!ELEMENT board (name,dbgIF+,dbgDEV,mcuId)>
<!ELEMENT name (#PCDATA)>
<!ELEMENT dbgIF (#PCDATA)>
<!ELEMENT dbgDEV (#PCDATA)>
<!ELEMENT mcuId (#PCDATA)>
<!ATTLIST board id CDATA #REQUIRED>
]>
<targetDefinitions>
  <board id="02_ADC_DMA">
    <name>02_ADC_DMA</name>
    <dbgIF>SWD</dbgIF>
    <dbgDEV>ST-Link</dbgDEV>
    <mcuId>stm32f411vetx</mcuId>
  </board>
</targetDefinitions>
